Bug 1437094 - RHEL7 RPMs: Upgrade resteasy to 2.3.19.Final-redhat-1
Summary: RHEL7 RPMs: Upgrade resteasy to 2.3.19.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: EAP 6.4.15
Assignee: Vladimir Dosoudil
QA Contact: Ivo Hradek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-29 13:12 UTC by nwallace
Modified: 2017-05-18 21:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-18 21:10:36 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1253 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.15 update on RHEL 7 2017-05-19 01:06:53 UTC

Description nwallace 2017-03-29 13:12:37 UTC
Required upgrade.

Comment 3 errata-xmlrpc 2017-05-18 21:10:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1253


Note You need to log in before you can comment on or make changes to this bug.